Docs

Get Organization Order Version Diff

GET /organizations/{orgId}/orders/{orderId}/versions/{versionId}/diff

GET/organizations/{orgId}/orders/{orderId}/versions/{versionId}/diff

Same as Orders_GetOrderVersionDiff, for the organization level: authorized by the organization token (OrganizationBasicAccess) for members who are not on the event, and the order must belong to one of the organization's events. Reaches archived events.

Path Parameters

FieldTypeRequiredDescription
orgIduuidRequired
orderIduuidRequired
versionIduuidRequired

Response

FieldTypeDescription
versionIduuid
numberinteger
comparedToVersionIduuid| null
comparedToNumberinteger| null
isEmptyboolean
changesGetOrderVersionDiffResponseChange[]| null

GetOrderVersionDiffResponseChange

FieldTypeDescription
kindstring| null
fieldstring| null
fromstring| null
tostring| null
phrasingstring| null